<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目点播信息维护</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet"/>
</head>
<body>
@include("common.header")
<a href="{{route("program.construct.append.add", ["program"=>$program->id])}}">新增</a>
<a href="{{route("program.construct.append.copy", ["program"=>$program->id])}}">复制常驻留言</a>
<table class="table-auto border-collapse w-full lg:border lg:border-black">
    <thead>
    <tr class="border border-black sticky bg-white lg:static top-0 left-0 right-0">
        <td>老板</td>
        <td>类型</td>
        <td>要求</td>
        <td>分值</td>
        <td>补充说明</td>
    </tr>
    </thead>
    <tbody>
    @foreach($appends as $append)
        <tr>
            <td>
                <a href="{{route("program.construct.append.edit", ["append"=>$append->id])}}">编辑</a>
                <x-links.user_link :name="$append->from" :plt-id="$append->platform_id" :mid="$append->from_mid"></x-links.user_link>
            </td>
            <td>
                @if($append->is_original)
                    点播
                @else
                    追加
                @endif
            </td>
            <td>
                @if($append->is_original)
                    点播
                @else
                    {{$append->name}}
                @endif
            </td>
            <td>{{$append->price}}</td>
            <td>{{$append->append}}</td>
        </tr>
    @endforeach
    </tbody>
</table>
@include("common.footer")
</body>
</html>
